## omlib-industrialcontrolsystems-1 1.0-11

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IndustrialControlSystems 1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
