## omlib-industrialcontrolsystems-1 1.0-7-g6a24143om1

=== debian/changelog ===
omlib-industrialcontrolsystems-1 (1.0-7-g6a24143om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:02 +0200
