## omlib-industrialcontrolsystems-1 20130831

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "IndustrialControlSystems 1" "$(DESTDIR)/usr/lib/omlibrary/"
