## omlib-industrialcontrolsystems-1 20130831-171712~git~masterom1

=== debian/changelog ===
omlib-industrialcontrolsystems-1 (20130831-171712~git~masterom1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:02 +0100
